// Copyright Epic Games, Inc. All Rights Reserved.

using UnrealBuildTool;

public class GravityStompGame : ModuleRules
{
	public GravityStompGame(ReadOnlyTargetRules Target) : base(Target)
	{
		PCHUsage = PCHUsageMode.UseExplicitOrSharedPCHs;

		PublicIncludePaths.AddRange(
			new string[]
			{
				"GravityStompGame"
			}
		);

		PublicDependencyModuleNames.AddRange(
			new string[] 
			{ 
				"Core", 
				"CoreUObject", 
				"Engine", 
				"InputCore", 
				"EnhancedInput",
			}
		);
	}
}
